<?xml version="1.0" ?>
<page xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" layout="admin-1column" xsi:noNamespaceSchemaLocation="urn:magento:framework:View/Layout/etc/page_configuration.xsd">
	<body>
		<referenceContainer name="content">
			<block name="index.index" class="AlgoFactory\Tutorial\Block\Adminhtml\Index\Index" template="AlgoFactory_Tutorial::index/index.phtml"/>
		</referenceContainer>
	</body>
</page>
